#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.2
id: blaze-builder-enumerator-0.2.0.2-d938bb164b0e4bd1842228aa72081edc

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-builder-enumerator-0.2.0.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-builder-enumerator-0.2.0.2
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         enumerator-0.4.13.1-d68c33946b85cb34105dcf956cf284d7
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-builder-enumerator-0.2.0.2/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-builder-enumerator-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
